<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<!-- AUTHOR=Alex Shuttleworth -->
<!-- STUDENT NUMBER=11589027 -->
<!-- LAST UPDATE=19 January 2001 -->

<body bgcolor="#FFFFFF">
<div align="center">
  <p><font size="4"><img src="Images/Under%20Construction.jpg" width="500" height="50"></font></p>
  <p><font size="4">The photos pages are under construction</font> </p>
  <p><img src="Images/Under%20Construction.jpg" width="500" height="50"></p>
</div>
</body>
</html>
